﻿@model NB_Pacman.ViewModels.RegisterModel


<form asp-action="Register" asp-controller="Account" asp-anti-forgery="true">
    <div class="validation" asp-validation-summary="ModelOnly" />
    <div class="loginPanel">
        <h2>Реєстрація</h2>
        <div>
            <label asp-for="Email">Введіть Email</label>
            <input type="text" asp-for="Email" />
            <span asp-validation-for="Email" />
        </div>
        <div>
            <label asp-for="Name">Введіть ім'я </label>
            <input type="text" asp-for="Name" />
            <span asp-validation-for="Name" />
        </div>
        <div>
            <label asp-for="Password">Введіть пароль</label>
            <input asp-for="Password" />
            <span asp-validation-for="Password" />
        </div>
        <div>
            <label asp-for="ConfirmPassword">Повторіть пароль</label>
            <input asp-for="ConfirmPassword" />
            <span asp-validation-for="ConfirmPassword" />
        </div>
        <div class="form-group-submit">
            <input type="submit" value="Реєстрація" class="btn" />
        </div>
    </div>
</form>